Bug 1571965 - HTML5 Remote Console: CTRL+ALT+DEL button Error: "ReferenceError: sc is not defined"
Summary: HTML5 Remote Console: CTRL+ALT+DEL button Error: "ReferenceError: sc is not d...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.8.5
Assignee: Brian McLaughlin
QA Contact: Kedar Kulkarni
URL:
Whiteboard: ui:html5:console
Depends On: 1491387
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 19:54 UTC by Satoe Imaishi
Modified: 2019-10-24 13:09 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1491387
Environment:
Last Closed: 2019-01-24 20:14:05 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3626711 None None None 2018-09-27 00:23:11 UTC


Note You need to log in before you can comment on or make changes to this bug.